h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope0
{
z-index:17;
top:0px;left:0px;width:980px;height:917px;position:absolute;
overflow:hidden;
}
.innerPanel1
{
z-index:18;
width:900px;position:absolute;
overflow:hidden;
}
.innerText2
{
padding-top:40px;
padding-bottom:40px;
padding-left:50px;
padding-right:50px;
direction:rtl; text-align:right; 
z-index:15;
top:0px;left:0px;width:800px;height:807px;position:absolute;
overflow:hidden;
}
